 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('https://assets.nicepagecdn.com/2aa9e703/6657118/images/fb4baaf9594235b6cde011f64405c3fcea86eddec4be55b665731f6ce42a279dcf08f7b0b6e137d0af4b1b734441869c9e0c28dbae15cf8a9f6cce_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 791px;
}

.u-section-1 .u-group-1 {
  min-height: 500px;
  height: auto;
  margin: 251px 0 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 30px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 350px 488px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-1 .u-group-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 288px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 89.42% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 68px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 5px;
    padding-bottom: 0;
    padding-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 599px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 100px 0 100px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 459px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 40px;
}

.u-section-2 .u-image-1 {
  min-height: 459px;
  background-image: url("https://assets.nicepagecdn.com/2aa9e703/6657118/images/ec315224d552726924ae99d2eece56a80acb4fa9825c233893aed1b48ca5e5c7d9b01e2fec436ea54d9622bf760ac82c8ee34c1b0578d1a3d07f08_1280.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 166px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 47px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-2 {
    margin: 10px 17px 47px 39px;
  }

  .u-section-2 .u-image-1 {
    min-height: 663px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 38px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 56px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 80px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
    margin-right: 27px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: 9px;
    margin-bottom: 80px;
  }

  .u-section-2 .u-image-1 {
    min-height: 268px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 741px;
  position: relative;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 402px auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  width: 203px;
  font-size: 2.25rem;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-2 {
  width: 203px;
  font-size: 2.25rem;
  margin: 16px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 287px;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-3 {
  width: 203px;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-group-1 {
  min-height: 317px;
  width: 765px;
  margin: -574px auto 208px 0;
}

.u-section-3 .u-text-4 {
  font-size: 3.75rem;
  margin: 25px 20px 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 20px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-top: 48px;
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    width: 167px;
    position: relative;
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-2 {
    width: 167px;
    position: relative;
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-3 {
    width: 167px;
    position: relative;
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-3 .u-group-1 {
    position: relative;
    width: 631px;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 458px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-1 {
    width: 128px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 146px;
    margin: 81px 99px 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-3 {
    width: 128px;
  }

  .u-section-3 .u-group-1 {
    min-height: 392px;
    margin-top: -936px;
    margin-bottom: 678px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1885px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 584px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-1 {
    width: 120px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-3 .u-text-2 {
    width: 173px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-3 {
    width: 120px;
  }

  .u-section-3 .u-group-1 {
    min-height: 432px;
    margin-top: 20px;
    margin-bottom: 208px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1958px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 745px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: 144px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-text-2 {
    width: 153px;
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: 128px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 786px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 552px;
  margin-top: 30px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-gallery-1 {
    height: 455px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 799px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2669px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2435px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1799px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1565px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 509px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 0 25px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-bottom: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 42px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1019px;
}

.u-section-6 .u-group-1 {
  min-height: 244px;
  width: 802px;
  height: auto;
  margin: 76px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 15px 0 0 308px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 15px 100px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 32px auto 32px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 433px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-1 {
  width: 147px;
  height: 147px;
  background-image: url("//images01.nicepagecdn.com/3d/cf/3dcf4d72582edf11c7fd4f4bbdb0495d.jpeg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-6 .u-text-3 {
  margin: 26px 60px 0;
}

.u-section-6 .u-text-4 {
  width: 440px;
  margin: 20px auto 23px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 433px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-2 {
  width: 147px;
  height: 147px;
  background-image: url("https://images01.nicepagecdn.com/42/4a/424a8413c27b09a387fd18dc8a272ed2.jpeg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-6 .u-text-5 {
  margin: 25px 60px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-6 .u-group-1 {
    position: relative;
    min-height: 281px;
    width: 661px;
    margin-top: 63px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 49px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-top: 52px;
    margin-left: 208px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 149px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 122px;
    height: 122px;
    position: relative;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    width: 363px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    width: 363px;
  }

  .u-section-6 .u-image-2 {
    width: 122px;
    height: 122px;
    position: relative;
  }

  .u-section-6 .u-text-5 {
    position: relative;
    width: 363px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-text-6 {
    position: relative;
    width: 363px;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-6 .u-group-1 {
    min-height: 328px;
    margin-top: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 38px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 44px;
    margin-left: 269px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 25px;
    margin-left: 401px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-6 .u-image-1 {
    width: 94px;
    height: 94px;
  }

  .u-section-6 .u-text-3 {
    width: 278px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-4 {
    width: 278px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-6 .u-image-2 {
    width: 94px;
    height: 94px;
  }

  .u-section-6 .u-text-5 {
    width: 278px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-text-6 {
    width: 278px;
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-6 .u-group-1 {
    min-height: 395px;
    margin-top: 114px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 69px;
    margin-right: 28px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin: 44px 28px 70px 86px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-6 .u-image-1 {
    width: 88px;
    height: 88px;
    margin-top: 33px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 28px;
    margin-right: 28px;
    width: 261px;
  }

  .u-section-6 .u-text-4 {
    width: 261px;
    margin-top: 44px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-6 .u-image-2 {
    width: 88px;
    height: 88px;
    margin-top: 35px;
    margin-left: 226px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 28px;
    margin-right: 28px;
    width: 261px;
  }

  .u-section-6 .u-text-6 {
    width: 261px;
    margin: 44px auto 35px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1650px;
  }

  .u-section-6 .u-group-1 {
    min-height: 412px;
    margin-top: 72px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin: 18px 0 40px 35px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-6 .u-image-1 {
    width: 74px;
    height: 74px;
    margin-top: 44px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-text-4 {
    width: 219px;
    margin-top: 26px;
    margin-bottom: 44px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-6 .u-image-2 {
    width: 74px;
    height: 74px;
    margin-top: 45px;
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-text-6 {
    width: 219px;
    margin-top: 35px;
    margin-bottom: 45px;
  }
} .u-section-7 {
  background-image: url("//images01.nicepagecdn.com/57/af/57af2a717f047cff7e722199c35e1a68.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 623px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 116px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 391px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 391px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-1 {
  margin: 40px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 40px;
}

.u-section-7 .u-image-1 {
  min-height: 391px;
  background-image: url("//images01.nicepagecdn.com/0f/5b/0f5b0548ef666f909a2543e7646bc087.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 237px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-image-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-image-1 {
    min-height: 271px;
  }
}